﻿/* --- Reset browser css ---  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
   background: white;
   font-size: 12pt;
   }

div.sidebar.alignLeft, div#topbar, div#breadcrumbWrapper, div#topSearchWrapper, 
#headerLinksList, p#bottomLinks, .BannerWrapper, .box,.boxHederWrapper, p.morenews,
.toolicon, .box .moreinfo, #btnFeedbackWrap, .commentlistcontainer,#Internal_MainContentHolder_ctl00_AddCommentPanel,
.LikeButtonContainer, .noboxheader, .operatingInfoList, #fb_box, .BannerWrapper, .informationBox, .boxheader
{
    display:none;
}



/*.box.liablebox,*/.box.contactbox, /*.liableheader,*/ .contactheader 
{
    display:block;
}


#wrapper, #footerWrapper {
	width: auto; 
	margin: 0 5%;
	padding: 0; 
	border: 0;
	float: none !important;
	color: black; 
	background: transparent;
	}
	
	#mainContent h2, #mainContent h3
	{
	    clear:both;
	    margin-top:5px;
	    margin-bottom:3px;
	    font-size:14pt;
	}
	
	#mainContent h2, #mainContent h1 
	{
	    margin-bottom:10px;
	    font-size:16pt;
	}
	
	#mainContent, .box 
	{
	    margin-bottom:10px;    
	}
	
	#mainContent p img {
    margin-left: 8px;
}

#mainContent p img, div.newsItem p img 
{
    float: right;
    margin: 0 10px 10px 0;
    padding: 5px;
}



div.newsItem p img 
{
  height:60px;  
}

#mainContent div.newsItem { margin-bottom:10px;}

a:link, a:visited {
	color: #520;
	background: transparent;
	font-weight: bold;
	text-decoration: underline;
	}
	
	#mainContent  a:link:after, #mainContent  a:visited:after, .box a:visited:after, .box a:link:after{
   content: " (" attr(href) ") ";
   font-size: 90%;
   }
   
   #header h2 a 
   { 
       text-decoration:none; 
       color:#000;
       font-size:18pt;
       
   }
   #header 
   {
    margin-bottom:25px;    
   }
   
   
   div#mainContent .newsItem h3 { margin-top:-2px !important;}
   
   #mainContent a[href^="/"]:after {
   content: " (http://www.finspang.se" attr(href) ") ";
   }